Windows 7 Service Pack 1 および Windows Server 2008 R2 Service Pack 1 用の .NET Framework 3.5.1、4.5.2、4.6、4.6.1、4.6.2 更新プログラムのセキュリティのみの更新プログラム: 2016 年 4 月 12 日

注:

このセキュリティ更新プログラムの既知の問題

この資料が適用される製品を表示する。

概要

この更新プログラムは、Microsoft .NET Framework の脆弱性を解決します。この脆弱性により、.NET Framework がライブラリを読み込む前に入力を適切に検証しない場合にリモートでコードが実行される可能性があります。 この脆弱性の悪用に成功した攻撃者は、対象のシステムを制御する可能性があります。これにより、攻撃者は、プログラムのインストール、データの表示、変更、削除、フル アクセス ユーザー権限を持つ新しいアカウントの作成を行う可能性があります。 システムでのユーザー権限が少なく設定されているアカウントを持つユーザーに対しては、管理者ユーザー権限で実行しているユーザーよりも、この脆弱性による影響が少ないと考えられます。 この脆弱性の詳細については、Microsoft Common Vulnerabilities and Exposures CVE-2017-0160 (英語情報) を参照してください。

このセキュリティ更新プログラムの関連情報

以下の資料では製品バージョン別に、このセキュリティ更新プログラムに関する追加情報が掲載されています。 資料には、既知の問題に関する情報が掲載されている可能性があります。

  • 4014573 Windows 7 Service Pack 1 および Windows Server 2008 R2 Service Pack 1 用の .NET Framework 3.5.1 のセキュリティ更新プログラムについて: 2016 年 4 月 12 日

  • 4014566 Windows Vista Service Pack 2、Windows Server 2008 Service Pack 2、Windows 7 Service Pack 1、および Windows Server 2008 R2 Service Pack 1 用の .NET Framework 4.5.2 のセキュリティ更新プログラムについて: 2016 年 4 月 12 日

  • 4014558 Windows Vista Service Pack 2、Windows Server 2008 Service Pack 2、Windows 7 Service Pack 1、および Windows Server 2008 R2 Service Pack 1 用の .NET Framework 4.6 と Windows 7 Service Pack 1 および Windows Server 2008 R2 Service Pack 1 用の 4.6 および 4.6.1 のセキュリティ更新プログラムについて: 2016 年 4 月 12 日

  • 4014552 Windows 7 Service Pack 1 および Windows Server 2008 R2 Service Pack 1 用の .NET Framework 4.6.2 のセキュリティ更新プログラムについて: 2016 年 4 月 12 日

このセキュリティ更新プログラムに関するヘルプとサポートを受ける方法

適用対象

この資料は、以下を対象としています。

  • Microsoft .NET Framework 3.5.1、4.5.2、4.6、4.6.1、および 4.6.2 を以下のオペレーティング システムと共に使用した場合:

    • Windows Server 2008 R2 Service Pack 1

    • Windows 7 Service Pack 1

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

フィードバックをお送りいただきありがとうございます!

フィードバックをお寄せいただき、ありがとうございます。Office サポートの担当者におつなぎいたします。

×